<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:id="@+id/lay_web"
    android:orientation="vertical"
    android:layout_height="match_parent"
    tools:context=".rv.module.basic.WebActivity">
    <ProgressBar
        android:id="@+id/pb_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_3"
        android:indeterminateOnly="false"
        android:max="100"
        android:visibility="gone"
        android:progressDrawable="@drawable/shape_rv_bg_yellow_progress" >
    </ProgressBar>
    <com.ruiwenliu.wrapper.weight.webview.SafeWebView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:id="@+id/webView"
        />

</LinearLayout>
